RubyGems Navigation menu

mbbx6spp-twitter4r 0.4.0

A clean Twitter client API in pure Ruby. Will include Twitter add-ons also in Ruby.

Gemfile
          gem 'mbbx6spp-twitter4r', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install mbbx6spp-twitter4r
  
  
  
  
  
  
  

Authors:

  • Susan Potter

Total downloads 399

For this version 208

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.0 - May 16, 2009 (34.5 KB)
  2. 0.3.1 - October 27, 2008 (31.5 KB)

Runtime Dependencies: